folder: dgcQogTYNhmMOwbG
name: Reine de la ruche
type: ability
_id: KMqbFQ5On8JjvIZD
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage ne subit pas les Malus liés au Moral de Groupe. Il peut
    utiliser les Capacités de Groupe même quand celui-ci est en Crise et peut
    puiser dans la Réserve sans l’accord des autres joueurs pour des Actions qui
    ne brisent pas les Interdits du Groupe ou ceux de la Ruche.</p>
  type: character
  totem: hive
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498743
  modifiedTime: 1785775498743
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!KMqbFQ5On8JjvIZD'

